body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  word-wrap: break-word;
  margin: 0;
}

header {
  padding: 0.5rem 0;
  background: linear-gradient(4deg, #6dbfd1 0%, #257bc4 100%);
  font-size: 2rem;
}

header a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

main,
footer,
.wrapper {
  margin-left: auto;
  margin-right: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  max-width: 52rem;
  box-sizing: border-box;
}

footer {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  opacity: 0.6;
  font-style: italic;
  font-size: 0.9em;
  margin: 1rem auto;
}

p.notice {
  padding: 1rem;
  color: #664d03;
  background-color: #ffe3ce;
  margin-left: -1rem;
  margin-right: -1rem;
  border-radius: .4rem;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.3em;
}

h3 {
  font-size: 1.1em;
}

form input {
  margin-right: 0.5rem;
  padding: 0.5rem;
  font-size: 1em;
}

.search-results {
  padding-left: 0;
  list-style: none;
}

.search-results li {
  margin: 0.5rem 0;
}

.search-results a {
  text-decoration: none;
  color: #000;
  display: flex;
  flex-flow: column;
}

.search-result-url {
  color: #004600;
  text-decoration: underline;
}

.search-result-description {
  font-size: 0.8rem;
}

.search-results .zip-header {
  margin-top: 1.2rem;
  font-weight: 600;
}
